Bug 101928 - gnome-vfs-extras does not build
gnome-vfs-extras does not build
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-vfs-extras (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-08 05:02 EDT by Michael Redinger
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-20 17:40:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2003-08-08 05:02:46 EDT
There is a configure error when trying to rebuild gnome-vfs-extras-0.2.0-5.src.rpm :

"checking for vfs >= 1.0... Package vfs was not found in the pkg-config search 
path.
 Perhaps you should add the directory containing `vfs.pc'
 to the PKG_CONFIG_PATH environment variable
 No package 'vfs' found

 configure: error: Library requirements (vfs >= 1.0) not met; consider adjusting
 the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard
 prefix so pkg-config can find them.
 error: Bad exit status from /var/tmp/rpm-tmp.7268 (%build)"



I do not know which package contains vfs.pc, but there should definitely be a
build prereq.
Comment 1 Jeremy Katz 2003-08-20 17:40:52 EDT
It's gnome-vfs-devel.  Fixed.

Note You need to log in before you can comment on or make changes to this bug.